## Create PolyPhenDb
library(IRanges)
library(RSQLite)
source("utils.R")

dbDir="/home/vobencha/proj/annotations/PolyPhenForge/forged/PolyPhen.Hsapiens.dbSNP131/inst/extdata"
downloadDir="/home/vobencha/proj/annotations/PolyPhenForge/srcdata/PolyPhen.Hsapiens.dbSNP131/downloads"
dbfile="PolyPhen.Hsapiens.dbSNP131.sqlite"

makePolyPhenDb(
    filepath=downloadDir,
    savepath=dbDir,
    dbfile=file.path(dbDir, dbfile),
    hvsfile=file.path(downloadDir, "pph2_snp131_missense_HumVar-short.txt"),
    hdffile=file.path(downloadDir, "pph2_snp131_missense_HumDiv-full.txt"),
    dsfile=file.path(downloadDir, "snp131_duplicate_rsids.txt")) 
